export default function toDataObject(item, type) {
    if (item.object) {
        type = item.object_type || item.type;
        item = item.object;
    } else if (item.type) {
        type = item.type;
    }

    return {
        id: Number(item.id),
        type,
    };
}
